field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  c345bac4-0430-4cb5-a550-38f4cdcbe6b1:
    tabs:
      -
        fields:
          76d928fb-9767-46c5-883c-104a13acaf3d:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  76d928fb-9767-46c5-883c-104a13acaf3d:
    contentColumnType: text
    fieldGroup: null
    handle: stats
    instructions: ''
    name: Stats
    searchable: true
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Figure
                -
                  - handle
                  - figure
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Text
                -
                  - handle
                  - text
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col3
            -
              __assoc__:
                -
                  - heading
                  - Title
                -
                  - handle
                  - title
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col4
            -
              __assoc__:
                -
                  - heading
                  - Link
                -
                  - handle
                  - link
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
            -
              - col3
              - ''
            -
              - col4
              - ''
      maxRows: ''
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
handle: statistics
name: Statistics
sortOrder: 4
